/*	DIP.h
*
*	Game Timer DIP switches
*
*	Written by Cathy Saxton
*	robotics@idleloop.com
*/

#pragma once

#include <avr/io.h>

class DIP
{
public:
	ulong MsTimer();
	inline uchar FReset() { return PIND & 0x02; }
	inline uchar FPause() { return !(PIND & 0x02); }
	inline uchar Snd() { return (PIND & 0x0c) >> 2; }
};
